<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ASPECT_FILL_TITLE</key>
	<string>Vullen volgens beeldverhouding</string>
	<key>ASPECT_FIT_TITLE</key>
	<string>Aspect-pasvorm</string>
	<key>COULD_NOT_FIND_FILE_ERROR</key>
	<string>Het gevraagde bestand om op te slaan kon niet worden gevonden</string>
	<key>CREATE_NEW_COLLECTION_MESSAGE</key>
	<string>Voer een titel in voor je collectie.</string>
	<key>CREATE_NEW_COLLECTION_TITLE</key>
	<string>Nieuwe collectie aanmaken</string>
	<key>DEFAULT_PROFILE_1080_30</key>
	<string>Vergaderingen HD</string>
	<key>DEFAULT_PROFILE_1080_60</key>
	<string>Streamen</string>
	<key>DEFAULT_PROFILE_1280_30</key>
	<string>Verticaal</string>
	<key>DEFAULT_PROFILE_1920_30</key>
	<string>Verticale HD</string>
	<key>DEFAULT_PROFILE_4K_30</key>
	<string>4K</string>
	<key>DEFAULT_PROFILE_720_30</key>
	<string>Vergaderingen</string>
	<key>DEFAULT_SCENE_TITLE</key>
	<string>Standaard</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_MESSAGE</key>
	<string>De variabele titel %@ is al in gebruik. Voer een andere titel in.</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_TITLE</key>
	<string>Variabele fout</string>
	<key>ELEMENT_CIRCLE_TITLE</key>
	<string>Cirkel</string>
	<key>ELEMENT_FEED_TITLE</key>
	<string>Videobron</string>
	<key>ELEMENT_IMAGE_TITLE</key>
	<string>Afbeelding</string>
	<key>ELEMENT_RECTANGLE_TITLE</key>
	<string>Rechthoek</string>
	<key>ELEMENT_SCREEN_CAPTURE_TITLE</key>
	<string>Schermopname</string>
	<key>ELEMENT_SHAPE_TITLE</key>
	<string>Vorm</string>
	<key>ELEMENT_TEXT_TITLE</key>
	<string>Tekst</string>
	<key>ELEMENT_UNKNOWN_TITLE</key>
	<string>Onbekend</string>
	<key>ELEMENT_VIDEO_TITLE</key>
	<string>Videobestand</string>
	<key>ELEMENT_WEB_TITLE</key>
	<string>Web</string>
	<key>FAILED_TO_SAVE_FILE_ERROR</key>
	<string>Het is niet gelukt om het bestand op de gevraagde locatie op te slaan</string>
	<key>FAILED_TO_SAVE_FILE_PHOTO_LIBRARY_ERROR</key>
	<string>Het is niet gelukt om het bestand op te slaan in de fotobibliotheek</string>
	<key>INVALID_STATE_ERROR</key>
	<string>Ongeldige status: %@</string>
	<key>LIBRARY_TITLE</key>
	<string>Alles</string>
	<key>MISSING_LOCATION_ERROR</key>
	<string>De geselecteerde opslaglocatie kon niet worden gevonden. Deze is mogelijk verplaatst, hernoemd of verwijderd. Kies een andere locatie.</string>
	<key>MISSING_PHOTO_LIBRARY_PERMISSION_ERROR</key>
	<string>Er zijn geen fotobibliotheekrechten verleend aan Camo Studio</string>
	<key>NONE_IN_PROGRESS_ERROR</key>
	<string>Er was geen opname gaande</string>
	<key>NO_WRITER_ERROR</key>
	<string>Ontbrekende activa-schrijver</string>
	<key>OVERLAY_FAVOURITE</key>
	<string>Favorieten</string>
	<key>PRIMARY_ELEMENT_FEED_TITLE</key>
	<string>Primaire bron</string>
	<key>RECORDING_FILE_NAME</key>
	<string>Camo-opname %@.mov</string>
	<key>SECONDARY_ELEMENT_FEED_TITLE</key>
	<string>Secundaire bron</string>
	<key>SELECT_OVERLAY_VARIABLE_IMAGE_PROMPT</key>
	<string>Selecteer een afbeelding die u voor deze overlayvariabele wilt gebruiken.</string>
	<key>STRETCH_FILL_TITLE</key>
	<string>Vullen met uitrekken</string>
	<key>UNKNOWN_ERROR</key>
	<string>Onbekende fout</string>
	<key>UNSUPPORTED_MEDIA_TYPE_ERROR</key>
	<string>Niet-ondersteund mediatype: %@</string>
	<key>WATERMARK_CUSTOM_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>Kiezen</string>
</dict>
</plist>
